glab(1)

NAME
glab-ci-config-compile - View the fully expanded CI/CD configuration.

SYNOPSIS
glab ci config compile [flags]

DESCRIPTION
View the fully expanded CI/CD configuration.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Uses .gitlab-ci.yml in the current directory
    $ glab ci config compile

    $ glab ci config compile .gitlab-ci.yml

    $ glab ci config compile path/to/.gitlab-ci.yml

SEE ALSO
glab-ci-config(1)